<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e48623529820b756a5b5176bd4aba905">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:56:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
